NO(1)

NAME
No - manual page for No socket opened for debugging -> please install rfoo

DESCRIPTION
No socket opened for debugging -> please install rfoo usage: benchmark [options]

Benchmark for Azimuthal integration

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-d, --debug
    switch to verbose/debug mode

-c, --cpu
    perform benchmark using OpenCL on the CPU

-g, --gpu
    perform benchmark using OpenCL on the GPU

-a, --acc
    perform benchmark using OpenCL on the Accelerator (like XeonPhi/MIC)

-s SIZE, --size SIZE
    Limit the size of the dataset to X Mpixel images (for computer with limited memory)

-n NUMBER, --number NUMBER
    Number of repetition of the test, by default 10

-2d, --2dimention
    Benchmark also algorithm for 2D-regrouping

--no-1dimention
    Do not benchmark algorithms for 1D-regrouping

-m, --memprof
    Perfrom memory profiling (Linux only)

-r REPEAT, --repeat REPEAT
    Repeat each benchmark x times to take the best

pyFAI benchmark version 0.15.0

SEE ALSO
The full documentation for No is maintained as a Texinfo manual. If the info and No programs are properly installed at your site, the command

    info No

should give you access to the complete manual.